package com.rjconsultores.ventaboletos.web.utilerias.menu.item.tarifas;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.constantes.ConstantesFuncionSistema;
import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuModificacionMasivaEmbarcada extends DefaultItemMenuSistema {

	public ItemMenuModificacionMasivaEmbarcada() {
		super("indexController.mniModificacionMasivaEmbarcada.label");
	}

	@Override
	public String getClaveMenu() {
		return ConstantesFuncionSistema.CLAVE_MODIFICACAO_EMBARCADA;
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/tarifas/modificacionMasivaEmbarcada.zul",
                Labels.getLabel("indexController.mniModificacionMasivaEmbarcada.label"), getArgs(), desktop);
		
	}

}
